/* Localized versions of Info.plist keys */

CFBundleName = "GopherVR";
CFBundleShortVersionString = "0.5.1a";
CFBundleGetInfoString = "GopherVR 0.5.1a Copyright 1995-2015 University of Minnesota + Contributors";
NSHumanReadableCopyright = "Copyright 1995-2015 University of Minnesota + Contributors";
